Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 12:09:26 +0000
  • Message-id: <bug-1039163-21960-xTQyZDfzzn@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c19

--- Comment #19 from Jason Mader <jmader2@xxxxxxx> ---
These are the libraries I've had installed all along.

S | Name | Type | Version | Arch | Repository
--+----------------+---------+-----------+--------+-------------------
i | libavcodec57 | package | 3.3-6.8.1 | x86_64 | Packman Essentials
i | libavdevice57 | package | 3.3-6.8.1 | x86_64 | Packman Essentials
i | libavfilter6 | package | 3.3-6.8.1 | x86_64 | Packman Essentials
i | libavformat57 | package | 3.3-6.8.1 | x86_64 | Packman Essentials
i | libavresample3 | package | 3.3-6.8.1 | x86_64 | Packman Essentials
i | libavutil55 | package | 3.3-6.8.1 | x86_64 | Packman Essentials

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References